# Generated by Django 4.1.8 on 2023-08-16 12:30

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0121_merge_20230816_1107"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districthomepage",
            name="shared_tags",
        ),
    ]
